Module1909611920Name=Kundenerklärung
Module1909611920Desc=Kundenerklärung
list_releveclient=Kundenerklärung
releveclient=Kundenerklärung
relevefourn=Lieferantenerklärung
creanceclient=Aufstellung der Kundenforderungen
creanceclientG=ERKLÄRUNG DER KUNDENFORDERUNGEN
dettefourn=Lieferantenschuldennachweis
dettefournG=LIEFERANTEN-SCHULDUNGSERKLÄRUNG
syntheseclient=Kundenzusammenfassung
soldedebitair=Schuldenstand von
DetailsVersement=Zahlungsdetails
Creance=Schulden
soldereport=Saldoübertrag
TotalAchat=Gesamtkauf
TotalReglement=Gesamtregulierung
debitreleve=Lastschrift
creditreleve=Kredit
generetat=Generiere die Situation
generpdf=PDF exportieren
generxsl=Excel exportieren
releveclientSetup=Konfiguration des Berichtsmoduls
extrafieldfactlign=Zusätzliche Attribute (Rechnungen)
extrafieldfactfournlign=Zusätzliche Attribute (Lieferantenrechnungen)
relevefourn_extrafield=Liste zusätzlicher Attribute, die Sie auf Anweisungen anzeigen möchten
releveclient_extrafield=Liste zusätzlicher Attribute, die Sie auf Anweisungen anzeigen möchten
releveclient_extrafield_choi=Wählen Sie die zusätzlichen Attribute aus, die Sie auf dem . anzeigen möchten
totalbe1=Gelieferte Gesamtmenge auf der Grundlage der BE CIM IVOIRE-Nummern
totalbl1=Gelieferte Gesamtmenge auf Basis der BL CIM IVOIRE-Nummern
releveshowafterpoint=Anzahl der Nachkommastellen
SubTotalText1=Zwischensumme N ° 1
SubTotalText2=Zwischensumme N ° 2
qtyfacture=In Rechnung gestellte Menge
qtyprod_by_tag=Fakturierte Produktmenge nach Kategorie
qtyservic_by_tag=Fakturierte Menge für Dienstleistungen nach Kategorie
total=Gesamt
indefin=Unbefristet
solde=Gleichgewicht
Montant_Total=Gesamtsumme
client=Kunde